{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/category/index",
			"style": {
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/service/index",
			"style": {
				"navigationBarTitleText": "售后"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/map/index",
			"style": {
				"navigationBarTitleText": "地图"
			}
		},

		{
			"path": "pages/my/huiBen_record/index",
			"style": {
				"navigationBarTitleText": "绘本记录"
			}
		},
		{
			"path": "pages/my/charge/index",
			"style": {
				"navigationBarTitleText": "充值次数"
			}
		},
		{
			"path": "pages/my/userInfo/index",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/index/genHuiBen/index",
			"style": {
				"navigationBarTitleText": "绘本生成"
			}
		},
		{
			"path": "pages/index/genRes/index",
			"style": {
				"navigationBarTitleText": "绘本生成"
			}
		},
		{
			"path": "pages/my/pubCenter/index",
			"style": {
				"navigationBarTitleText": "推广中心"
			}
		},
		{
			"path": "pages/my/jiangli/index",
			"style": {
				"navigationBarTitleText": "推荐奖励"
			}
		},

		{
			"path": "pages/my/tuiguangDashi/index",
			"style": {
				"navigationBarTitleText": "推广大使"
			}
		},

		{
			"path": "pages/my/yongjinDetail/index",
			"style": {
				"navigationBarTitleText": "佣金明细"
			}
		},
		{
			"path": "pages/my/cash/index",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/my/cashRecord/index",
			"style": {
				"navigationBarTitleText": "提现记录"
			}
		},
		{
			"path": "pages/my/team/index",
			"style": {
				"navigationBarTitleText": "推广团队"
			}
		},
		{
			"path": "pages/my/tuiguangHaibao/index",
			"style": {
				"navigationBarTitleText": "推广海报"
			}
		},
		{
			"path": "pages/my/myRecord/index",
			"style": {
				"navigationBarTitleText": "我的记录"
			}
		},
		{
			"path": "pages/my/kefu/index",
			"style": {
				"navigationBarTitleText": "客服中心"
			}
		},
		{
			"path": "pages/my/aboutUs/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/my/protocol/index",
			"style": {
				"navigationBarTitleText": "使用协议"
			}
		},
		{
			"path": "pages/index/filePre/index",
			"style": {
				"navigationBarTitleText": "图片预览"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"app-plus": {
			"background": "#efeff4"
		}
	},

	"tabBar": {
		"custom": true,
		"color": "black", //字体颜色
		"selectedColor": "#0000ff", //选中时字体颜色
		"borderStyle": "black", //底部的上边框线条
		"backgroundColor": "#fff", //底部背景色
		"fontSize": "12px", //字体大小
		"spacing": "5px", //字体到图标的距离
		"height": "50px", //底部高
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/tabbar/index.png",
				"selectedIconPath": "static/tabbar/index_a.png"
			},
			// {
			// 	"pagePath": "pages/category/index",
			// 	"text": "分类",
			// 	"iconPath": "static/tabbar/cat.png",
			// 	"selectedIconPath": "static/tabbar/cat_a.png"
			// },
			// {
			// 	"pagePath": "pages/service/index",
			// 	"text": "售后",
			// 	"iconPath": "static/tabbar/service.png",
			// 	"selectedIconPath": "static/tabbar/service_a.png"
			// },
			{
				"pagePath": "pages/my/index",
				"text": "我的",
				"iconPath": "static/tabbar/my.png",
				"selectedIconPath": "static/tabbar/my_a.png"
			}
		]
	}
}